<?php

namespace WPUltimateSecurity\UltimateSecurity\Bootstrap\Providers;

use WPUltimateSecurity\UltimateSecurity\Contracts\ServiceProviderInterface;
use WPUltimateSecurity\UltimateSecurity\Presentation\API\Controllers\AjaxAPI;
use WPUltimateSecurity\UltimateSecurity\Presentation\API\Controllers\RestAPI;

class ApiServiceProvider implements ServiceProviderInterface
{
    public function register(): void
    {
        AjaxAPI::register();
        RestAPI::register();
    }
}
